.main-title {
	background: #f96e5b;
	color: #fff;
	padding: 0.5rem 1rem;
}
.main-title a {
    color: #fff;
}
.main-navigation .main-nav ul li a:hover,
.main-navigation .main-nav ul li[class*="current-menu-"] > a {
	background: #f96e5b;
	color: #fff;
}

.article-list .title {
	display: block;
}
.article-list .listing-item {
	margin-bottom: 16px;
	clear: both;
}
.article-list, .article-list li {
	list-style: none !important;
	margin-left: 0 !important;
}
.article-list .image .size-medium {
	max-width: 200px;
	float: left;
	margin: 7px 10px 10px 0;
}
.article-list .excerpt-dash {
	display: none;
}